/* CSS Document */
body{padding:0;margin:0;text-align:center;background:#111;}

#content, #credits{width:960px;margin:0 auto 0 auto;text-align:left;}

.newBFC, #page,.subText 
{
overflow: hidden;
_overflow: visible;
_overflow-x:hidden;
_height: 0;
}
/*\*//*/ 
.newBFC {display: inline-block;}
/**/

/*--------Resets--------*/
li, ul{padding:0;margin:0;}
li{list-style-type:none;} 
.clearBoth, #main{clear:both;}
/*--------/ Resets--------*/

#header{height:68px;border-bottom:1px solid #2C2C2C;overflow:hidden;}

#nav{width:531px;float:right;}
#nav li{width:106px;height:68px;float:left;}
#nav li a{width:106px;height:68px;display:block;background:url(site_img/buttons.png) no-repeat;}
#nav li a span{width:0;height:0;display:block;overflow:hidden;}

#logo{width:360px;height:68px;background:url(site_img/mm_logo.png) no-repeat;float:left;}
#logo h1{padding-left:92px;font:normal 13px Arial, sans-serif;}
#logo a{padding:40px 0 0 6px;color:#999;height:26px;width:272px;display:block;text-decoration:none;}

/*nav anchors*/

#nav li a.home{background-position:0 0;}
#nav li a.port {background-position:0 -136px;}
#nav li a.about{background-position:0 -272px;}
#nav li a.guest{background-position:0 -408px;}
#nav li a.contact{background-position:0 -544px;}

body#home a.home, #nav li a:hover.home{background-position:0 -68px;}
body#port a.port, #nav li a:hover.port {background-position:0 -204px;}
body#about a.about, #nav li a:hover.about{background-position:0 -340px;}
body#guest a.guest, #nav li a:hover.guest{background-position:0 -476px;}
body#contact a.contact,#nav li a:hover.contact{background-position:0 -612px;}

/*-end nav anchors-*/
/*--big menu--*/
#nav li:hover #menu{margin-left:-105px !important;display:block;} 
#nav li #menu{
position:absolute;margin-left: -10011px;z-index:1001;
width:528px;
background:url(site_img/dd_menu_bg.png);
border:1px solid #2C2C2C;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
-webkit-border-top-left-radius:0;
-webkit-border-top-right-radius:0;
}

#menu ul{
width:130px;padding:4px 0px 2px 2px;
float:left;
background:url(site_img/buttons.png) repeat-x 0 -933px;
}
#menu li {width:106px;height:26px !important;
margin:0 0 0 1px;padding-left:1px;border-left:1px solid #29292A;
}
#menu li a{
width:126px;
background:none !important;
padding: 2px 2px 8px 4px !important;
height:17px !important;display:block;
color:#8B8B8B;
text-decoration:none;
font:11px Verdana, sans-serif;
line-height:24px;
/*font-variant:small-caps;*/
}
#menu li a:hover{color:#FFF;text-decoration:underline;}
.category{font-size:12px !important;color:#CCC !important;}
#menu div{
clear:both;height:22px;padding:3px 3px 3px 9px;
background:url(site_img/blutrans_bg.png);
border-top:1px dotted #333;
-moz-border-radius:9px;
-webkit-border-radius:9px;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
-webkit-border-top-left-radius:0;
-webkit-border-top-right-radius:0;
text-align:right;}
#menu div a{
display:block;width:40%;
background:none;height:22px;color:#CCC;
font:10px Verdana, sans-serif;
line-height:22px;text-decoration:none;
margin-left:45%;
}

/*--end big menu--*/
#basket{
position:absolute;z-index:11;margin-top:69px;margin-left:748px; color:#FFF;
width:193px;
padding:6px 6px 6px 11px;
border:1px solid #2C2C2C;border-top:none;
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
font:12px Verdana;
}
#basket a{color:#8B8B8B;font-size:11px;}
#basket a:hover{color:#FFF;}
.goL{float:left;}
#credits .goL{font-size:11px;color:#666;margin-top:20px;text-align:left;}
#credits .goR{font-size:11px;margin-top:20px;text-align:right;color:#949494;}
#credits .goL a{font:11px normal Verdana, sans-serif;color:#CCC;text-decoration:none;}
.goR{float:right;}
#page{
clear:both;font-family: Verdana, sans-serif;
}
#main{padding:60px 10px;color:#929292;overflow:hidden;}
#coL{float:left;}
#coL p, #coR p{line-height:19px;font-size:12px;}
#coL strong,body#about .subText p strong{font-weight:normal;}
body#home #coL{width:940px;}
#coR{float:right;}
body#home #coR{width:430px;}
#footer{
height:74px;
background:url(site_img/buttons.png) repeat-x 0 -826px;
margin-top:120px;
overflow:hidden;
font-family:Verdana, sans-serif;
}
#credits{text-align:center;border-top:1px dotted #555;}
#credits li{display:inline;padding:0 14px;}
#credits ul{margin-top:8px;}
#credits li a{color:#999;text-decoration:underline;font-size:12px;}
#credits li a:hover{color:#FFF;text-decoration:none;}
#slideshow, #imgDtail{
float:left;
height:478px;width:660px;
margin-top:40px;overflow:hidden;
color:#CCC;font:normal 11px Verdana, sans-serif;
}
.vertAli{display:table;}
.vertAli div{display:table-cell;vertical-align:middle;}

#slideshow div, #imgDtail div{height:446px;width:660px;}
#slideshow div img,#imgDtail div img{
padding:26px;border:1px solid #969696;
margin:auto;text-align:center;display:block;
}
#albums, #controls{
width:210px;
float:right;
margin-top:60px;
color:#CCC;
}
#controls{width:260px;}
#controls p{font-size:11px;color:#CCC;}
#albums li{padding-bottom:36px;}
#albums li a img{border:1px solid #333;}
#albums li a:hover img{border:1px solid #999;z-index:1;}
#albums li div{
position:relative;height:20px;width:206px;
margin:-27px 0 0 1px;padding:3px 0 0 6px;
background:url(site_img/blutrans_bg.png);
z-index:10;
}
#albums li div a{
color:#CCC;text-decoration:none;
display:block;height:20px;width:206px;
font-size:12px;
}
#albums li div a:hover{color:#FFF;text-decoration:none;}
.subText{
color:#B1B1B1;font-size:12px;
padding-bottom:10px;margin-bottom:10px;
border-bottom:1px solid #242424;
line-height:17px;
}
.subText p{width:540px;}
#controls,  body#port #imgDtail{overflow:hidden;}
#controls{font-size:12px;overflow:visible;}
body#port #imgDtail,body#port #controls{margin-top:-12px;}
#subSection{clear:both;margin-top:10px;font:normal 11px Verdana, sans-serif;}
#subSection a{color:#CCC;text-decoration:none;}
#subSection a:hover{color:#FFF;text-decoration:underline;}
.thumbs{width:100%;}
.thumbs li{margin:0 17px 18px 0;height:163px;width:100px;text-align:center;float:left;}
.thumbs li a{color:#666 !important;}
.thumbs li a:hover{color:#CCC !important;text-decoration:none !important;}
.allThumb a img, .albumThumb a img, .thumbs li a img{border:1px solid #333;}
.allThumb a:hover img, .albumThumb a:hover img, .thumbs li a:hover img{border:1px solid #999;}
.allThumb {float:left;text-align:center;margin:10px 10px 60px 0;width:300px;}
.albumThumb{width:300px;float:right;text-align:center;margin-bottom:20px;}
.allThumb img, .albumThumb img{margin-bottom:3px;}
#photo{position:absolute;margin-top:-84px;}

/*--Shopping cart--*/
.menuSelect{font-size:11px;border:1px solid #FFF;color:#333;background:#E4E4E4;}
.menuSelect option{margin-bottom:4px;}
.buyBut{
height:26px;width:140px;
text-align:center;background:url(site_img/button_bg.png) no-repeat;
border:none;cursor:pointer;
margin:12px 0 0 71px;}
.checkoutBut{float:right;
display:block;text-decoration:none;
height:26px;width:140px;text-align:center;
background:url(site_img/button_bg.png) no-repeat;
border:none;
color:#993300;
line-height:24px;}
.checkoutBut {color:#FF0000;}
#sizes{width:420px;height:335px;padding:24px;position:absolute;border:1px solid #CCC;margin-left:-200px;margin-top:120px;background:#000;z-index:201;}
#sizes a{float:right;margin:-20px -18px 0 0;color:#990000;}
#imgsz{color:#FFF;margin-left:20px;font-size:11px;}


/*--cart page / checkout--*/
#pageCont{min-height:550px;}

.price{color:#FFF;font-weight:bold;font-size:16px;}
.cartDetails{color:#FFF;overflow:hidden;}

.odd{background-color:#CCC;}
.even{background-color:#EFEFEF;}
.highlight{background-color:#FFF;}
body#cart #kart, #kartview{
width:600px;
font:13px Arial, Helvetica, sans-serif;
margin-top:30px;
}
#kart tr a{
color:#990000;
width:60px;
height:20px;
display:block;
text-decoration:none;
padding:0;margin:0;
line-height:18px;
}
#kart tr a img{border:1px solid #666;}
#kart tr a:hover img{border:1px solid #000;}
#kart td{border-bottom:2px solid #CCC;padding:2px;line-height:22px;color:#666 !important;}
#kart th{border-bottom:2px solid #FFF;border-top:1px solid #2C2C2D;background:url(site_img/buttons.png) repeat-x 0 -828px;color:#FFF;padding:8px 3px;}
#kart div{text-align:right;}
.spotlink{color:#FFF !important;text-decoration:underline !important;display:inline !important;}
#shopint{margin:20px 0 30px 6px;}

.prodListBut{
width:74px;height:27px;
font-size:10px;font-weight:bold;
padding:2px 8px 2px 8px !important;
background:url(site_img/removeBut.png) no-repeat;
text-align:center;
}
#quantity{border:1px solid #999;}
.white{color:#FFF;}
#photoNav{display:block;height:30px;padding-top:6px;}
.aroR,.aroL{display:block;width:60px;height:30px;cursor:pointer;margin-top:0;}
.aroR{float:right;background:url(site_img/arrows.png) no-repeat -238px 0px ;}
.aroL{float:left;background:url(site_img/arrows.png) no-repeat 0px 0px;}
.aroR:hover{background-position: -168px 0px;}
.aroL:hover{background-position: -70px 0px;}
.aroR span,.aroL span{height:0;width:0;overflow:hidden;display:block;}



/*--guestbook--*/
#book{color:#333;font: italic 14px Verdana, sans-serif;border-bottom:1px dotted #242424;}
#book li{margin-bottom:80px;}
#book p{font-size:12px;}
.message{
width:490px;margin:20px 0 0 50px;
min-height:60px;background:url(site_img/avatars.png) no-repeat left top #CCC;
padding:5px 5px 5px 88px;}
.reply{
width:490px;margin:20px 0 20px 130px;
min-height:60px;background:url(site_img/avatars.png) no-repeat  0 -424px #FFF;
padding:5px 5px 5px 88px;
}
#pageNav{text-align:center;color:#FFF;margin-top:60px;font-size:12px;}
#pageNav a{color:#CCC;text-decoration:none;}
#pageNav a:hover{color:#990000;text-decoration:none;}
/*-- comment form --*/
body#guest #form{margin: 20px 100px;}
#commentForm td {border:none;padding-bottom:8px;}
#commentForm label{font:normal 12px Verdana, sans-serif;}
#commentForm .buyBut{margin-left: 100px;}
#confirm{
position:absolute;margin-top:120px;margin-left:200px;
z-index:21;background:url(site_img/dd_menu_bg.png);
width:300px;height:10px;padding:100px;text-align:
center;border:1px solid #CCC;
color:#FFF;
}
#confirm a{position:absolute;margin-left:320px;margin-top:-80px;color:#CC0000;}

/*--contact page--*/
body#contact #page .goL{width:600px;}
body#contact #page .goR{width:240px;color:#CCC;font-size:12px;}
body#contact #page .goL,
body#contact #page .goR{
padding:16px 20px;}



/*headings*/
h1 {font:18px normal Arial, sans-serif;color:#FFF;}
body#home #main #coL h1{height:35px;width:600px;background:url(site_img/mm_logo.png) no-repeat -6px -72px;}
body#home #main #coR h1{height:35px;width:440px;background:url(site_img/mm_logo.png) no-repeat -492px -72px;}
body#home #main h1 span{height:0;width:0;overflow:hidden;display:block;}
.mainHead{font:17px normal Arial, sans-serif;color:#FFF !important;display:block;padding:28px 0 4px 0;}

h2, #controls h2, #subSection h2{font:normal 14px Arial, sans-serif;color:#CCC;margin:0 0 24px 0;padding:0;}
h3 a, h2 a{color:#CCC;text-decoration:none;}
h3 a{font-weight:normal;}
h3 a:hover, h2 a:hover{color:#FFF;text-decoration:underline;}
h2 span{font-weight:bold;}
h3{font:bold 12px Verdana, sans-serif;padding:0;margin:10px 0;color:#FFF;}


